@import 'variables.scss';

.navigate-back {
  display: inline-flex;
  cursor: pointer;
  color: $blue-primary;
  font-weight: normal;
  padding: 0 10px;

  &__icon {
    font-size: 30px;
    width: 30px;
    height: 30px;
  }

  &__text {
    text-decoration: underline;
  }
}
